#ifndef RUNHTTPGET_GETSYSUSERCHARACTERISTICPAGE_H
#define RUNHTTPGET_GETSYSUSERCHARACTERISTICPAGE_H

#include "RunAbstract.h"

class RunHttpGet_getSysUserCharacteristicPage : public RunAbstract
{
public:
    RunHttpGet_getSysUserCharacteristicPage(InteractiveTask *task, QMutex *mutex);

protected:
    void run();

};

#endif // RUNHTTPGET_GETSYSUSERCHARACTERISTICPAGE_H
